Home > 고객센터 > 공지사항
* 쎈툴즈 제품과 서비스에 대한 공지 및 안내입니다.
[AutoCAD 2010 이상버전에서 VBA Enabler를 반드시 설치 하여야 합니다]
등록일 : 2011-10-24
조회 : 2797
AutoCAD 2009 까지는 캐드설치시에 포함되어 설치되지만,

AutoCAD 2010 부터는 VBA 확장기능 패키지를 따로 설치하도록 되어있습니다.

쎈큐어 실시간 감시기 또는 쎈플롯외에 다른 캐드관련 유틸들은

이 VBA Enabler 가 설치되어야 하니 캐드를 2010 이상을 쓰시는분은

반드시 확인바랍니다. 확인 방법은

캐드 명령창에 vbaide 란 명령을 실행시키세요~

경고창이 뜨면 설치되지 않았음이며, IDE 창이 활성화되면

VBA 가 설치된겁니다. 설치되지 않은분은 아래 링크를 참조하여

해당 운영체제와 캐드버전에 맞는 패키지를 설치하시길 바랍니다.

AutoCAD Services & Support